Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 03:33:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi I have just purchased some items from you and I have pay the full amount for it and I have received an email that conform my payment and a massage from the bank but unfortunately the website stopped working properly so I don't know if you have accepted my order or not? The order was in this email [email-masked] and this is my number 51116569 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201142